@use 'partials/mixins/text-clamp';

.deleted-fallback {
  text-align: center;
  width: 100%;
}

.overview-text-full-height {
  height: 100%;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}

.icon-row-item {
  height: 24px;
}
